@charset "UTF-8";
/******************************************
메인시작
*******************************************/
html {
  /* 62.5% of 16px browser font size is 10px */
  /* 16px * 0.625 = 10px */
  font-size: 62.5%;
}

.e_font {
  font-family: "Lora" !important;
}

.main-title__cont {
  margin-bottom: 35px;
}
.main-title__cont .title {
  color: #fff;
  font-size: 4.8rem;
  line-height: 6.5rem;
  font-weight: 500;
}
.main-title__cont .desc {
  font-size: 1.8rem;
  margin-top: 30px;
  color: #fff;
  line-height: 3rem;
}

.sns__container {
  display: flex;
  gap: 10px;
}
.sns__container li {
  background-color: #282828;
  border-radius: 50%;
}
.sns__container li:hover {
  background-color: #fff;
}
.sns__container li:hover img {
  filter: brightness(0);
}

.main__btn {
  max-width: 210px;
  width: 100%;
  height: 52px;
  border: 1px solid #999999;
  box-sizing: border-box;
  transition: all 300ms;
}
.main__btn a {
  display: block;
  color: #111;
  height: 100%;
  text-align: center;
  line-height: 52px;
  font-size: 1.8rem;
  color: #222;
  transition: all 300ms;
}
.main__btn a::after {
  content: "+";
  margin-left: 10px;
}
.main__btn:hover {
  border-color: #fff;
}
.main__btn:hover a {
  background-color: #fff;
}

@media (max-width: 991px) {
  .main__btn {
    max-width: 155px;
    height: 40px;
  }
  .main__btn a {
    line-height: 40px;
    font-size: 1.3rem;
  }
}
.main_cont04 .main__btn:hover {
  background-color: #111;
}
.main_cont04 .main__btn:hover a {
  background-color: #111;
  color: #fff;
}

.at-header {
  background-color: #111;
}
.at-header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
}
.at-header .header__inner.container_fix {
  width: 100%;
  padding: 0 4.167%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  background: #111;
}

.gnb__container {
  font-size: 1.6rem;
  display: flex;
  align-items: center;
}
.gnb__container .header-nav__container .menu-ul {
  display: flex;
  align-items: center;
  gap: 60px;
}
.gnb__container .header-nav__container .menu-ul .menu-li {
  position: relative;
}
.gnb__container .header-nav__container .menu-ul .menu-li .menu-a {
  border-bottom: 2px solid transparent;
}
.gnb__container .header-nav__container .menu-ul .menu-li:hover .menu-a {
  border-bottom: 2px solid #fff;
}
.gnb__container .header-nav__container .menu-ul .menu-li .sub-slide.sub-1div {
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  width: 132px;
  padding: 20px 10px;
  background-color: #111;
  opacity: 0.85;
  z-index: 9;
}
.gnb__container .header-nav__container .menu-ul .menu-li .sub-slide.sub-1div a {
  color: #aaaaaa;
}
.gnb__container .header-nav__container .menu-ul .menu-li .sub-slide.sub-1div .sub-1dul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.gnb__container .header-nav__container .menu-ul .menu-li .sub-slide.sub-1div .sub-1dul a {
  font-size: 1.5rem;
}
.gnb__container .header-nav__container .menu-ul .menu-li .sub-slide.sub-1div .sub-1dul .sub-1dli:hover a {
  color: #fff;
}
.gnb__container .header-nav__container .menu-ul .menu-li .menu-a {
  color: #fff;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 300ms;
  font-weight: 300;
}
.gnb__container .login__nav {
  display: flex;
  align-items: center;
  margin-right: 40px;
  margin-left: 60px;
}
.gnb__container .login__nav .user-icon {
  margin-right: 10px;
}
.gnb__container .login__nav li + li:last-of-type {
  position: relative;
  margin-left: 20px;
}
.gnb__container .login__nav li + li:last-of-type::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  width: 1px;
  height: 12px;
  background: #fff;
  transform: translateY(-50%);
}
.gnb__container .login__nav li a {
  color: #fff;
  font-weight: 300;
}

.toggle-menu__container {
  display: none;
  position: absolute;
  width: 100%;
  height: 400px;
  z-index: 9;
  background: #111;
  opacity: 0.85;
}
.toggle-menu__container .container_fix {
  width: 1200px;
}
.toggle-menu__container .container_fix .all_ul {
  display: flex;
  justify-content: space-between;
  padding-top: 100px;
}
.toggle-menu__container .container_fix .all_ul .all_li a {
  color: #999999;
  font-size: 3.5rem;
  transition: color 300ms;
}
.toggle-menu__container .container_fix .all_ul .all_li:hover a {
  color: #fff;
}

.first_dep_li {
  position: relative;
}
.first_dep_li .second_dep_ul {
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 200px;
  transform: translateY(100%);
}
.first_dep_li .second_dep_ul li {
  padding: 15px 20px;
  border-left: 1px solid #999;
}

#second_dep_ul .all_sub_li {
  transition: all 300ms;
}
#second_dep_ul .all_sub_li a {
  transition: all 300ms;
  font-size: 2rem;
  color: #999;
}
#second_dep_ul .all_sub_li:hover {
  border-left: 1px solid #fff;
}
#second_dep_ul .all_sub_li:hover a {
  color: #fff;
}

.toggle-btn__container {
  width: 26px;
  height: 20px;
}
.toggle-btn__container .toggle-btn {
  display: block;
}
.toggle-btn__container .close-btn {
  display: none;
}
.toggle-btn__container.on .toggle-btn {
  display: none;
}
.toggle-btn__container.on .close-btn {
  display: block;
}

@media (max-width: 1280px) {
  .gnb__container .login__nav {
    margin-right: 30px;
    margin-left: 40px;
  }
  .gnb__container .header-nav__container .menu-ul .menu-li {
    padding: 0 20px;
  }
}
@media (max-width: 991px) {
  .at-header .header__inner {
    height: 50px;
  }
  .toggle-menu__container .container_fix .all_ul {
    padding: 0 10px;
    padding-top: 42px;
    flex-direction: column;
    gap: 40px;
  }
  .toggle-menu__container .container_fix .all_ul .all_li a {
    font-size: 2.5rem;
  }
  .first_dep_li .second_dep_ul {
    position: inherit;
    bottom: 0;
    transform: initial;
    padding-top: 20px;
  }
  #second_dep_ul .all_sub_li a {
    font-size: 1.4rem;
  }
  .first_dep_li .second_dep_ul li {
    padding: 10px 15px;
  }
  .toggle-menu__container {
    height: calc(100vh - 50px);
    background-image: url("/img/menu/menu-bg.png");
    background-position: right bottom;
    background-repeat: no-repeat;
  }
  .toggle-menu__container {
    opacity: 0.95;
  }
}
.main_cont01 {
  position: relative;
  background-color: #111;
}
.main_cont01::after {
  display: block;
  clear: both;
  content: "";
}
.main_cont01 .widget_box {
  float: left;
  width: 95.833%;
}
.main_cont01 .scroll_box {
  float: left;
  width: 2.4%;
  text-align: center;
}
.main_cont01 .scroll_box .scroll__text {
  position: absolute;
  width: 4.167%;
  bottom: 50px;
  right: 0;
}

.main_cont02 {
  background-color: #111;
}
.main_cont02 .flex_container {
  display: flex;
  padding-top: 190px;
  padding-bottom: 120px;
}
.main_cont02 .flex_container .main-cont02__left {
  width: 60.8333%;
}
.main_cont02 .flex_container .main-cont02__right {
  flex-grow: 1;
  margin-left: 100px;
}

.gird__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.gird__container .gird-item {
  position: relative;
}
.gird__container .gird-item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gird__container .gird-item .grid-item__desc {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 110px;
  padding: 20px 15px;
  background-color: #222;
  opacity: 0.7;
}
.gird__container .gird-item:nth-child(1) {
  grid-column: 1/3;
  grid-row: 1/3;
}

.grid-item__desc {
  color: #fff;
}
.grid-item__desc .title {
  font-size: 1.7rem;
  margin-bottom: 12px;
}
.grid-item__desc .desc {
  font-size: 1.4rem;
  line-height: 23px;
}

.gallery__list {
  display: flex;
  gap: 35px;
  flex-direction: column;
  margin-top: 90px;
}
.gallery__list li {
  width: 136px;
}
.gallery__list li a {
  position: relative;
  display: block;
  color: #999999;
  font-size: 2rem;
}
.gallery__list li a::before {
  content: "+";
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 500;
  font-size: 20px;
  color: #acacac;
}
.gallery__list li a:hover {
  color: #fff;
}
.gallery__list li a:hover::before {
  color: #fff;
}

.main_cont03 {
  position: relative;
  background-color: #e3e0d7;
}
.main_cont03 .main-title__cont {
  margin-bottom: 73px;
}
.main_cont03 .main-title__cont .title {
  color: #111;
  font-weight: 400;
}
.main_cont03 .main-title__cont .desc {
  color: #666666;
  margin-top: 40px;
}
.main_cont03 .container_fix {
  position: relative;
  z-index: 1;
  padding-top: 270px;
  padding-bottom: 350px;
}
.main_cont03 .cont03-bg {
  position: absolute;
  bottom: 0;
  right: 0;
}

.main_cont04 {
  background-color: #111;
  padding-top: 182px;
  padding-bottom: 145px;
}
.main_cont04 .main-title__cont {
  text-align: center;
}
.main_cont04 .main-title__cont {
  margin-bottom: 65px;
}

.main_cont04__content .swiper-container {
  overflow: visible;
}
.main_cont04__content .swiper-slide {
  width: 100%;
  display: flex;
  background-color: #fff;
}
.main_cont04__content .swiper-slide .image__box {
  width: 54.17%;
}
.main_cont04__content .swiper-slide .image__box img {
  width: 100%;
  object-fit: cover;
}
.main_cont04__content .swiper-slide .text__box {
  margin-left: 65px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main_cont04__content .swiper-slide .text__box .title {
  font-size: 3.4rem;
  line-height: 4.5rem;
  font-weight: 600;
  margin-bottom: 40px;
}
.main_cont04__content .swiper-slide .text__box .text__box__content {
  display: flex;
  flex-direction: column;
  margin-bottom: 80px;
  gap: 20px;
}
.main_cont04__content .swiper-slide .text__box .text__box__content .key {
  display: inline-block;
  width: 90px;
  font-weight: bold;
  font-size: 1.6rem;
}
.main_cont04__content .swiper-slide .text__box .text__box__content .value {
  font-size: 1.6rem;
  color: #666666;
}

.main_cont05 {
  background-color: #222222;
}
.main_cont05 .container_fix {
  padding-top: 120px;
  padding-bottom: 120px;
}
.main_cont05 .container_fix .main-title__cont {
  margin-bottom: 70px;
}
.main_cont05 .title__cont {
  text-align: center;
}
.main_cont05 .swiper-container {
  max-width: 1200px;
  width: 100%;
}

.main_cont05 .main-title__cont .title {
  font-weight: 300;
}

@media (max-width: 991px) {
  .main-title__cont .desc {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
  .main_cont01 .widget_box {
    width: 100%;
  }
  .main_cont03 .container_fix {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .main-title__cont .title {
    font-size: 2.7rem;
    line-height: 3.2rem;
  }
  .main_cont03 .cont03-bg {
    position: inherit;
  }
  .main_cont03 .main-title__cont .desc {
    margin-top: 30px;
  }
  .main_cont03 .main-title__cont {
    margin-bottom: 40px;
  }
  .main_cont03 .main__btn {
    margin-bottom: 40px;
  }
  .main_cont04 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .main_cont04__content {
    padding: 0 15px;
  }
  .main_cont04__content .swiper-slide {
    flex-direction: column;
  }
  .main_cont04__content .swiper-slide .image__box {
    width: 100%;
  }
  .main_cont04__content .swiper-slide .text__box {
    margin-left: 0;
    padding: 32px 30px;
  }
  .main_cont04 .main-title__cont {
    margin-bottom: 40px;
  }
  .main_cont04 .main-title__cont .title {
    font-size: 3.1rem;
  }
  .main_cont04__content .swiper-slide .text__box .title {
    font-size: 2rem;
    line-height: 2.8rem;
    font-weight: 600;
    margin-bottom: 23px;
  }
  .main_cont04__content .swiper-slide .text__box .text__box__content {
    margin-bottom: 40px;
  }
  .main_cont04__content .swiper-slide .text__box .text__box__content .key {
    width: 80px;
    font-size: 1.3rem;
  }
  .main_cont04__content .swiper-slide .text__box .text__box__content .value {
    font-size: 1.3rem;
  }
  .main_cont05 .container_fix {
    padding-top: 60px;
    padding-bottom: 85px;
  }
  .main_cont05 .main-title__cont .title {
    font-size: 3.1rem;
  }
  .main_cont05 .container_fix .main-title__cont {
    margin-bottom: 35px;
  }
}
.main-footer {
  background-color: #111;
}
.main-footer .container_fix {
  display: flex;
  gap: 80px;
  padding-top: 48px;
  padding-bottom: 45px;
}
.main-footer .ft-info .privacy__container {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 25px;
}
.main-footer .ft-info .privacy__container a {
  color: #fff;
  font-size: 1.6rem;
}
.main-footer .ft-info .info__container p > span {
  display: inline-block;
  margin-right: 35px;
}
.main-footer .ft-info .info__container p:first-child {
  margin-bottom: 10px;
}
.main-footer .ft-info .info__container span, .main-footer .ft-info .info__container a {
  color: #999;
  font-size: 1.5rem;
}
.main-footer .ft-info .ft-copyright {
  color: #999;
  margin-top: 15px;
  font-size: 1.5rem;
}

.privacy__container li {
  position: relative;
}
.privacy__container li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #fff;
}
.privacy__container li:last-child::after {
  display: none;
}

.info__container p span {
  position: relative;
}
.info__container p span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -17.5px;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #999;
}
.info__container p span:last-child::after {
  display: none;
}

.top-btn {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 40px;
  right: 45px;
  width: 70px;
  height: 70px;
  border: 1px solid #fff;
  z-index: 5;
  cursor: pointer;
}

@media (max-width: 991px) {
  .main-footer .container_fix {
    flex-direction: column;
    gap: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .ft-info {
    margin-top: 30px;
  }
  .main-footer .ft-info .privacy__container {
    display: block;
    margin-bottom: -10px;
  }
  .main-footer .ft-info .privacy__container a {
    font-size: 1.3rem;
  }
  .privacy__container li {
    display: inline-block;
    margin-right: 24px;
    margin-bottom: 10px;
  }
  .privacy__container li:nth-of-type(2):after {
    display: none;
  }
  .info__container {
    margin-top: 24px;
  }
  .main-footer .ft-info .info__container p > span {
    margin-bottom: 10px;
    font-size: 13px;
    margin-right: 20px;
  }
  .main-footer .ft-info .info__container p > span:last-child {
    margin-right: 0;
  }
  .info__container p span::after {
    right: -10px;
  }
  .main-footer .ft-info .info__container p:first-child {
    margin-bottom: 0;
  }
  .main-footer .ft-info .info__container p:last-child span:first-child::after {
    display: none;
  }
  .info__container p span:nth-child(2):after {
    display: none;
  }
  .info__container p span:nth-child(3):after {
    display: none;
  }
  .info__container p span:nth-child(5):after {
    display: none;
  }
  .main-footer .ft-info .ft-copyright {
    margin-top: 25px;
    font-size: 1.3rem;
  }
  .top-btn {
    bottom: 15px;
    right: 15px;
    width: 46px;
    height: 46px;
  }
  .top-btn img {
    width: 23px;
  }
}
/******************************************
서브시작
*******************************************/
.sub_top__container {
  padding-top: 80px;
  background: #111;
}
.sub_top__container .container_fix {
  max-width: 1200px;
  width: calc(100% - 30px);
  padding: 0;
}
.sub_top__container .sub_text {
  margin: 0;
}
.sub_top__container .sub_text h1 {
  color: #fff;
  text-align: left;
  font-size: 50px;
}

.sub_section .container_fix {
  max-width: 1200px;
  width: calc(100% - 30px);
  padding: 0;
}

.youtube__container {
  max-width: 1200px;
  margin: 50px auto;
  margin-top: 30px;
}
.youtube__container .youtube__container__ratio {
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
.youtube__container .youtube__container__ratio .youtube__video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.page-wrap {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  padding: 120px 0;
}
.page-wrap p {
  color: #fff;
}

.wide-container .page-wrap {
  max-width: 1920px;
}

@media (max-width: 991px) {
  .sub_section {
    padding: 0;
  }
  .sub_section .container_fix {
    max-width: 1200px;
    width: calc(100% - 30px);
    padding: 0;
  }
  .sub_top__container {
    padding-top: 85px;
    margin-top: 50px;
  }
  .sub_top__container .sub_text h1 {
    font-size: 34px;
  }
  .page-wrap {
    padding: 60px 0;
  }
}
/******************************************
서브시작
*******************************************/

@media (max-width: 991px) {
.toggle-menu__container {top: 50px;}
.gnb__container .login__nav li a {font-size: 12px;}
.gnb__container .login__nav li + li:last-of-type {margin-left: 10px;}
.gnb__container .login__nav li + li:last-of-type::after {left: -5px;}
}
